Skip to Content
kosemdocs
ReferenceAPIGroups

Delete group membership

Removes a member from a group.

DELETE
/v1/organizations/{organization}/groups/{group}/memberships/{membership}

Removes a member from a group.

Authorization

bearer
headerAuthorizationBearer <token>

An access token, or an API key.

Path Parameters

organization*string

The organization's ID.

Match^org_[0-7][0-9a-hjkmnp-tv-z]{25}$
group*string

The group's ID.

Match^grp_[0-7][0-9a-hjkmnp-tv-z]{25}$
membership*string

The member's ID: a user's, a service account's or a group's.

Match^(usr|grp|sa)_[0-7][0-9a-hjkmnp-tv-z]{25}$

Response Body

No Content

Example Request
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/groups/string/memberships/string'
Example Response
Empty